@charset "UTF-8";

/* トップページ
---------------------------------------------------------------- */
.top-hero {
  position: relative;
  margin: 0 auto;
  max-width: 2000px;
  width: 100%;
  height: auto !important;
  background-color: var(--white);
  background-image: url(../images/top/hero_bg_pc.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 120px;
}

.top-hero-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: static !important;
  width: 95%;
  margin: 0 auto;
}

.top-hero-inner img {
  position: static !important;
  top: auto !important;
  left: auto !important;
  transform: none !important;
  max-width: none !important;
  display: block;
  margin: 0 auto;
}

.top-pc {
  display: block !important;
  width: 100%;
  max-width: 1062px;
  margin-top: 50px !important;
}

.top-sp {
  display: none !important;
}

.top-hero-copy {
  position: static;
  width: 100%;
  max-width: 1000px;
  margin-top: 30px;
  left: auto;
  transform: none;
  z-index: 10;
}

.top-hero-copy p {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-size: min(30px, 2.8vw);
  font-weight: 400;
  line-height: 1.4;
  color: var(--black);
  text-align: left;
  margin: 0;
  padding-left: 0;
  letter-spacing: 0.05em;
}

.company {
  padding: 107px;
  background-image: url(../images/top/company_pc.jpg);
  background-position: center;
  background-size: auto 100%;
  font-size: 28px;
  text-align: center;
  color: var(--white);
  font-weight: bold;
}
/*
.company::after {
  display: inline-block;
  margin-left: 10px;
  content: "\f138";
  font-family: "Font Awesome 6 Free";

}*/

.company:hover {
  opacity: 0.6;
}

/*
.top-news-head {
  position: relative;
  padding: 0.5% 0 0.5% 1.5%;
  background-color: #29339b;
}
 */

.top-news-head {
  text-align: center;
}

.top-news-title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80%;
  margin: 0 auto;
  color: var(--black);
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 700;
  font-size: 28px;
}

.top-news-title::before,
.top-news-title::after {
  content: '';
  flex-grow: 1;
  height: 1px;
  background-color: var(--black);
}

.top-news-title::before {
  margin-right: 1.5em;
}

.top-news-title::after {
  margin-left: 1.5em;
}

.top-news-link {
  position: absolute;
  top: 50%;
  right: 1.5%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.top-news-link a {
  display: inline-block;
  padding: 0 0 0 18px;
  background: url(../images/common/icon_01.png) left center no-repeat;
  color: var(--white);
}
.top-news-link a:hover {
  color: #b2aea9;
}

/*.top-news-list {
  padding: 2%;
  border: 1px solid #b4b4b4;
}
*/
.top-news-list li {
  padding: 20px 0;
  border-bottom: 1px solid var(--gray);
}
/*
.top-news-list a {
  text-decoration: underline;
}
*/
.top-news-list li:hover {
  opacity: 0.6;
}

.top-link {
  overflow: hidden;
  border-image-slice: fill 0;
  border-image-outset: 0 100vw;
  padding: 5% 20px 80px;
}
.top-link-item {
  width: 49%;
}

.top-link-item-01 {
  float: left;
  background-color: var(--white);
  box-sizing: border-box;
  box-shadow: 0 0 20px 0 rgba(59, 58, 71, 0.2);
  border-radius: 10px;
  padding: 20px;
}

.top-link-item-01 img {
  border-radius: 10px;
}

.top-link-item-02 {
  float: right;
  background-color: var(--white);
  box-sizing: border-box;
  box-shadow: 0 0 20px 0 rgba(59, 58, 71, 0.2);
  border-radius: 10px;
  padding: 20px;
}

.top-link-item-02 img {
  border-radius: 10px;
}

.top-link-item-01 img {
  box-sizing: border-box;
}

.top-link-item-02 img {
  box-sizing: border-box;
}

/*
.top-link-title {
  position: absolute;
  bottom: 0;
  z-index: 5;
  box-sizing: border-box;
  padding: 3.0303% 0;
  width: 100%;
  background-color: rgba(246, 142, 0, 0.8);
  color: var(--white);
  text-align: center;
  font-size: 22px;
  line-height: 1.2;
}
*/
.top-link-title-01 {
  color: var(--cl-main-02);
  font-weight: 700;
  text-align: left;
  line-height: 1.2;
  padding: 20px;
  display: inline-block;
  display: block;
  position: relative;
  z-index: 0;
}

.top-link-title-01::before {
  content: '';
  position: absolute;
  z-index: -1;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background-color: var(--cl-base);
  top: 0;
  left: 0;
}

.top-link-title-01::after {
  content: '';
  position: absolute;
  right: 20px;
  top: 50%;
  width: 8px;
  height: 8px;
  border-top: 2px solid var(--black);
  border-right: 2px solid var(--black);
  transform: translateY(-50%) rotate(45deg);
}

.top-link-title-02 {
  color: var(--cl-main-03);
  font-weight: 700;
  text-align: left;
  line-height: 1.2;
  padding: 20px;
  display: block;
  position: relative;
  z-index: 0;
}

.top-link-title-02::before {
  content: '';
  position: absolute;
  z-index: -1;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background-color: var(--cl-base-02);
  top: 0;
  left: 0;
}

.top-link-title-02::after {
  content: '';
  position: absolute;
  right: 20px;
  top: 50%;
  width: 8px;
  height: 8px;
  border-top: 2px solid var(--black);
  border-right: 2px solid var(--black);
  transform: translateY(-50%) rotate(45deg);
}

.top-link-item:hover {
  opacity: 0.8;
}
.top-link-title-01 span {
  font-size: 28px;
  font-weight: bold;
  line-height: 40px;
  color: var(--black);
}
.top-link-title-02 span {
  font-size: 28px;
  font-weight: bold;
  line-height: 40px;
  color: var(--black);
}
.news-icon {
  display: inline-block;
  width: 130px;
  text-align: center;
  font-size: 12px;
  padding: 5px 0;
  margin-right: 10px;
}
.news-icon-01 {
  background: #cfebda;
  border-radius: 20px;
  color: var(--black);
}
.news-icon-02 {
  background: #c2d2e9;
  border-radius: 20px;
  color: var(--black);
}
.news-icon-03 {
  border: 1px solid var(--black);
  color: var(--black);
}

.news-date {
  display: inline-block;
  margin: 0 0 8px 0;
}

.top-company-img {
  max-width: 60%;
}

@media only screen and (max-width: 1024px) {
  .top-link-title {
    font-size: 16px;
  }
  .top-hero {
    height: 600px;
  }

  .top-hero-inner img {
    position: absolute;
    top: 8%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 800px;
    text-align: center;
    display: inline-block;
  }
}

@media only screen and (max-width: 768px) {
  .top-hero {
    height: 0;
    /* padding-top: 100%; */
  }

  .top-pc {
    display: none !important;
  }
  .top-sp {
    display: block !important;
  }

  .top-hero-inner img {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 90%;
    text-align: center;
    display: inline-block;
  }

  .top-link {
    padding: 40px 0;
  }

  .top-link-item {
    margin: 0 0 4.1958% 0;
    width: 100%;
  }
  .top-link-item:first-child,
  .top-link-item:nth-child(odd) {
    margin: 0 0 4.1958% 0;
  }
  .top-link-title {
    font-size: 16px;
  }
  .top-link-title-01 span {
    font-size: 22px;
    font-weight: bold;
    line-height: 35px;
    color: var(--black);
  }
  .top-link-title-02 span {
    font-size: 22px;
    font-weight: bold;
    line-height: 35px;
    color: var(--black);
  }
  .company {
    white-space: nowrap;
    padding: 110px;
    font-size: 22px;
    font-weight: bold;
  }
  .top-news-title {
    font-size: 24px;
  }
  .top-news-list li a {
    font-size: 16px;
  }

  /* ==========================================================================
   SP（スマホ）用：
   ========================================================================== */
  @media screen and (max-width: 768px) {
    .top-hero {
      background-image: url(../images/top/hero_bg_sp.jpg) !important;
      padding-bottom: 40px !important;
      margin-bottom: 30px;
    }

    .top-hero-inner {
      align-items: center;
      display: block !important;
    }

    .top-pc {
      display: none !important;
    }
    .top-sp {
      display: block !important;
      position: static !important;
      width: 90% !important;
      padding-top: 20px;
    }

    .top-hero-copy {
      margin-top: 20px !important;
      max-width: none;
      display: block !important;
    }

    .top-hero-copy p {
      padding-left: 15px;
    }
  }
}

@media only screen and (max-width: 640px) {
  .top-hero-inner img {
    position: absolute;

    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 90%;
    text-align: center;
    display: inline-block;
  }
  .top-news-list a {
    display: block;
  }

  .top-link {
    padding: 20px;
  }
  .top-company-img {
    max-width: 90%;
  }
}

@media only screen and (max-width: 480px) {
  .top-hero-inner p {
    font-size: 16px;
    line-height: 1.7em;
    top: 10px;
    text-align: center;
  }
  .top-hero-inner h2 {
    font-size: 20px;
    bottom: 10px;
  }
  .top-link-item {
    float: none;
    margin: 0 auto 6.81818% auto;
    width: 100%;
    text-align: center;
  }

  .top-link-item:first-child,
  .top-link-item:nth-child(odd) {
    margin: 0 auto 6.81818% auto;
  }
}

/* 採用について
---------------------------------------------------------------- */
.about-main-img {
  background: url(../images/about/top_img.jpg) center no-repeat;
  background-size: cover;
}
.about-title-01 {
  font-size: 31px;
}
.about-title-01 strong {
  letter-spacing: -2px;
}
.about-btnbox-01 {
  width: 49%;
  position: relative;
}
.about-btnbox-01:hover .about-btntext-01 {
  background-color: rgba(255, 255, 255, 0.75);
  color: var(--cl-main-02);
}
.about-btnbox-01:hover .about-btntext-02 {
  background-color: rgba(255, 255, 255, 0.75);
  color: var(--cl-main-03);
}
.about-btnbox-01 p {
  position: absolute;
  text-align: left;
  color: var(--black);
  font-size: 25px;
  bottom: 0;
  z-index: 5;
  padding: 3.0303% 0;
  width: 100%;
  line-height: 1.2;
}

.about-btnbox-01 p span {
  font-size: 20px;
  color: var(--cl-main-02);
}
.about-btnbox-02 p span {
  font-size: 20px;
  color: var(--cl-main-03);
}
/*.about-btntext-01 {
  background-color: rgba(251, 112, 162, 0.8);
}
.about-btntext-02 {
  background-color: rgba(30, 175, 245, 0.8);
}
*/
.about-title-01 {
  font-size: 31px;
}
@media only screen and (max-width: 767px) {
  .about-title-01 {
    text-align: center;
    font-size: 22px;
  }
  .about-btnbox-01 {
    width: 100%;
  }
  .about-btnbox-01:last-of-type {
    margin-top: 7%;
  }
  .about-title-01 {
    font-size: 18px;
  }
  .about-btnbox-01 p {
    font-size: 22px;
  }
}

/* 先輩社員
---------------------------------------------------------------- */
.ul-main-img {
  /* background: url(../images/part-time/top_img.jpg) center no-repeat; */
  background-size: cover;
  background: linear-gradient(to right, #fffff1, #f3fafa);
}
/*
.regular-main-img {
  background: url(../images/regular/top_img.jpg) center no-repeat;
  background-size: cover;
}
.part-main-img {
  background: url(../images/part-time/top_img.jpg) center no-repeat;
  background-size: cover;
}
*/
.about-list-01 {
  overflow: hidden;
}
.about-list-01 li {
  float: left;
  width: 33%;
  margin-right: 0.5%;
}
.about-list-01 li:last-child {
  margin-right: 0;
}
.about-list-02 {
  overflow: hidden;
  width: 100%;
  padding: 1% 1% 0.9% 1%;
  box-sizing: border-box;
  background-color: var(--cl-base-02);
}
.about-list-02.part-list-01 {
  background-color: #cfebda;
}
.about-list-02 li {
  float: left;
  width: 24.08%;
  margin-right: 1.22%;
}
.about-list-02 li:last-child {
  margin-right: 0;
}
.about-box-01 {
  position: relative;
}
.regular-title-01 {
  position: absolute;
  bottom: 0;
  z-index: 5;
  box-sizing: border-box;
  padding: 2% 3%;
  width: 100%;
  background-color: rgba(54, 92, 149, 0.8);
  color: var(--white);
  text-align: right;
  font-size: 16px;
  line-height: 1.2;
}
.regular-title-01 span {
  display: inline-block;
}
.regular-title-01 .about-box-name {
  font-size: 25px;
  vertical-align: middle;
}
.part-title-01 {
  position: absolute;
  bottom: 0;
  z-index: 5;
  box-sizing: border-box;
  padding: 2% 3%;
  width: 100%;
  background-color: rgba(59, 110, 79, 0.8);
  color: var(--white);
  text-align: right;
  font-size: 16px;
  line-height: 1.2;
}
.part-title-01 span {
  display: inline-block;
}
.part-title-01 .about-box-name {
  font-size: 25px;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .part-main-img {
    background-size: cover;
    background: linear-gradient(to right, #fffff1, #f3fafa);
  }
}
@media screen and (max-width: 480px) {
  .about-list-02 {
    padding: 2%;
  }
  .about-list-02 li {
    width: 49%;
    margin-right: 2%;
  }
  .about-list-02 li:nth-child(even) {
    margin-right: 0;
  }
  .about-list-02 li:nth-child(n + 3) {
    margin-top: 2%;
  }
  .regular-title-01,
  .part-title-01 {
    position: relative;
    padding: 3%;
    font-size: 15px;
  }
  .regular-title-01 .about-box-name,
  .part-title-01 .about-box-name {
    font-size: 20px;
  }
}
/* 募集要項
---------------------------------------------------------------- */
.rec-box-01 {
  width: 100%;
  box-sizing: border-box;
}
.rec-box-01-inner {
  width: 100%;
  padding: 3%;
  border: 8px solid #eee;
  box-sizing: border-box;
}
.rec-txt-01 {
  font-size: 24px;
}
.rec-list-01 {
  overflow: hidden;
}
.rec-list-01 li {
  margin-top: 1%;
}
.rec-list-01 li a {
  font-size: 20px;
  color: var(--cl-main-03);
  border: 2px solid #ccc;
  border-radius: 5px;
  padding: 20px 40px;
  display: block;
  background: url(../images/inquiry/arrow_gr.png) no-repeat 10px center;
}
.rec-list-01 li a:hover {
  background: #eee url(../images/inquiry/arrow_gr.png) no-repeat 10px center;
}
.part-list-02 li a {
  color: var(--cl-main-02);
}
.rec-title-01 {
  /* color: var(--cl-main-02);*/
  border: 2px solid var(--cl-main-03);
  padding: 2% 2.5%;
  font-weight: bold;
}
.rec-title-01 h1 {
  font-size: 32px;
  font-weight: bold;
}
.rec-status {
  display: inline-block;
  padding: 0.1em 0.8em;
  border-radius: 3px;
  border: 1px solid var(--black);
  color: var(--black);
  font-size: 14px;
  line-height: 1.8;
  font-weight: bold;
}
.single-regular .rec-status {
  border: 1px solid var(--cl-main-03);
  color: var(--cl-main-03);
}
.single-pa .rec-status {
  border: 1px solid var(--cl-main-02);
  color: var(--cl-main-02);
}
.rec-table-01 {
  width: 100%;
}
.rec-table-01 tr:first-child {
  border-top: 1px solid #b8b8b8;
}
.rec-table-01 tr {
  border-bottom: 1px solid #b8b8b8;
}
.rec-table-01 th {
  font-weight: bold;
  width: 30%;
  padding: 2% 0 2% 2%;
  text-align: left;
  vertical-align: top;
}
.rec-table-01 td {
  width: 70%;
  box-sizing: border-box;
  padding: 2% 2% 2% 0;
}
.rec-table-01 td a {
  text-decoration: underline;
}
.rec-pdf-01 {
  text-align: center;
}
.rec-pdf-01 a {
  font-size: 15px;
  color: var(--cl-main-02);
  text-decoration: underline;
  background: url(../images/common/icon_04.jpg) no-repeat left center;
  background-size: 20px;
  padding-left: 23px;
}
.rec-pdf-01 a:hover {
  text-decoration: none;
}
.rec-btn-01 {
  text-align: center;
}
.rec-btn-01 a {
  display: inline-block;
  color: var(--white);
  padding: 15px 50px 15px 40px;
  border-bottom: 2px solid #a85a04;
  font-weight: bold;
  background: var(--black) url(../images/common/icon_05.png) no-repeat 5% center;
  background-size: 7.5px;
}
.rec-btn-01 a:hover {
  background: var(--black) url(../images/common/icon_05.png) no-repeat 5% center;
  background-size: 7.5px;
}
.part-title-02 {
  color: var(--cl-main-02);
}
.single-pa .rec-title-01 {
  border: 2px solid var(--cl-main-02);
  font-weight: bold;
}

.rec-table-01 ul {
  padding: 0;
}
.rec-table-01 ul li {
  position: relative;
  padding-left: 1.3em;
}
.rec-table-01 ul li:before {
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  content: '';
  display: block;
}
.rec-table-01 ul li:before {
  left: 0;
  top: 0.6em;
  background: var(--cl-main);
  top: 0.45em;
}
.rec-table-01 ul li + br {
  display: none;
}

.rec-table-01 ol {
  counter-reset: item;
}
.rec-table-01 ol li {
  list-style-type: none;
  padding-left: 0;
}
.rec-table-01 ol li {
  /* display: flex; */
  list-style-type: none;
  padding: 0 0 0 5px;
  text-indent: -0.8em;
  padding-left: 1.7em;
}
.rec-table-01 ol li:before {
  content: '';
  display: inline-block;
  width: fit-content;
  margin-right: 10px;
  counter-increment: item;
  content: counter(item) '.';
  color: var(--cl-main);
  font-weight: bold;
  text-wrap: nowrap;
}
.rec-table-01 ol li + br {
  display: none;
}

.rec-table-01 h1 {
  font-size: var(--fs-lead);
  font-weight: bold;
}
.rec-table-01 h2 {
  font-size: var(--fs-default);
  font-weight: bold;
}
.rec-table-01 h3 {
  font-size: var(--fs-default);
  font-weight: bold;
}
.rec-table-01 h4 {
  font-size: var(--fs-default);
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .rec-txt-01 {
    font-size: 18px;
  }
  .rec-list-01 li a {
    font-size: 16px;
  }
  .rec-title-01 h1 {
    font-size: 26px;
  }
  .rec-table-01 th,
  .rec-table-01 td {
    font-size: 15px;
  }
}
@media screen and (max-width: 480px) {
  .rec-list-01 li {
    margin-right: 5%;
  }
  .rec-btn-01 a {
    font-size: 16px;
    padding: 25px 30px;
  }
}

.rec-box-02 {
  display: flex;
  background: #f6f6f6;
  padding: 1.5em 1em;
  gap: 1em;
}
.rec-box-02.is-hide {
  display: none;
}
.rec-box-02 + .rec-box-02 {
  margin-top: 1em;
}
.rec-box-02 .img-wrap {
  width: 20%;
}
.rec-box-02 .txt-wrap {
  width: 80%;
}
.rec-box-02 h3 {
  font-size: 18px;
  font-weight: bold;
}
.rec-box-02 .txt-wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.rec-box-02 p.lead {
  font-size: 14px;
  margin-top: 10px;
}
.rec-box-02 .btn-01-b {
  text-align: right;
  margin-top: 16px;
}
.rec-box-02 .btn-01-b a {
  padding: 10px 55px 10px 45px;
}
.rec-box-02 .btn-01-b a::after {
  border-top: 1px solid var(--black);
  border-right: 1px solid var(--black);
}

@media screen and (max-width: 767px) {
  .rec-box-02 {
    flex-wrap: wrap;
  }
  .rec-box-02 .img-wrap,
  .rec-box-02 .txt-wrap {
    width: 100%;
  }
  .rec-box-02 .img-wrap {
    text-align: center;
  }
  .rec-box-02 .img-wrap img {
    max-width: 300px;
    width: 100%;
  }
  .rec-box-02 .btn-01-b {
    text-align: center;
  }
}
@media screen and (max-width: 480px) {
  .rec-box-02 h3 {
    font-size: 16px;
  }
  .rec-box-02 p.lead {
    font-size: 14px;
  }
  .rec-box-02 .img-wrap img {
    max-width: 190px;
  }
}

/* 企業情報
---------------------------------------------------------------- */
.company-main-img {
  background-size: cover;
  background: linear-gradient(to right, #fffff1, #f3fafa);
}
.company-txt-01 {
  font-size: 24px;
  font-family: '游明朝体', 'Yu Mincho', YuMincho, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ ゴシック', sans-serif;
  font-weight: bold;
  text-align: right;
}
.company-txt-01 span {
  font-size: 16px;
}
.company-box-01 {
  width: 48%;
  box-sizing: border-box;
}
.company-title-01 {
  font-size: 62px;
  color: #00438e;
  text-align: center;
  line-height: 1;
}
.company-title-01 span {
  font-size: 31px;
}
.company-txt-02 {
  text-align: center;
  font-size: 16px;
}
.company-profile {
  font-size: 16px;
  width: 100%;
}
.company-profile tr:first-child {
  border-top: 1px solid #c9caca;
}
.company-profile tr {
  border-bottom: 1px solid #c9caca;
}
.company-profile th {
  font-weight: bold;
  background-color: #efefef;
  padding: 2% 1% 2% 2%;
  width: 15%;
  box-sizing: border-box;
  text-align: left;
}
.company-profile td {
  padding: 2% 3%;
  width: 85%;
  box-sizing: border-box;
}
.compay-paper-img {
  width: 27%;
  margin-right: 3%;
  float: left;
}
.compay-paper-text {
  width: 70%;
  float: right;
  margin-top: 2%;
}
@media screen and (max-width: 767px) {
  .company-title-01 {
    font-size: 52px;
  }
  company-title-01 span {
    font-size: 22px;
  }
  .company-profile th {
    width: 20%;
    padding: 0;
    text-align: center;
  }
  .company-profile td {
    width: 80%;
  }
  .company-box-01 {
    width: 100%;
  }
  .company-box-01:last-child {
    margin-top: 5%;
  }
}
@media screen and (max-width: 480px) {
  .company-profile th {
    font-size: 13px;
  }
  .company-profile td {
    font-size: 14px;
  }
  .company_hedline {
    font-size: 21px;
  }
  .company-title-01 {
    font-size: 34px;
  }
  .company-title-01 span {
    font-size: 14px;
  }
}
/* 働き方
---------------------------------------------------------------- */
.works-title-01 {
  text-align: center;
  font-size: 39px;
}
.works-title-text {
  font-size: 29px;
}
.works-imglist-01 {
  overflow: hidden;
}
.works-imglist-01 li {
  width: 49.4%;
  float: left;
  margin-bottom: 3%;
}
.works-imglist-01 li:nth-child(odd) {
  margin-right: 1.2%;
}
.works-title-02 {
  font-size: 25px;
  font-weight: bold;
}
.works-list-01 {
  width: 100%;
}
.works-list-regular {
  background: url(../images/works/works_regular_01.jpg) 22px top;
  background-size: 1px;
  background-repeat: repeat-y;
}
.works-list-pa {
  background: url(../images/works/works_pa_01.jpg) 22px top;
  background-size: 1px;
  background-repeat: repeat-y;
}
.works-list-01 li {
  overflow: hidden;
  padding: 3px 0 3px 60px;
  margin-bottom: 40px;
}
.works-text-01 {
  font-size: 24px;
  float: left;
  min-width: 25%;
  width: 215px;
}
.works-regular-text {
  color: var(--cl-main-02);
}
.works-pa-text {
  color: var(--cl-main-02);
}
.works-text-02 {
  float: left;
}
.works-text-02 span {
  font-size: 24px;
}
.works-list-regular-01 {
  background: url(../images/works/works_regular_02.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-regular-02 {
  background: url(../images/works/works_regular_03.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-regular-03 {
  background: url(../images/works/works_regular_04.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-regular-04 {
  background: url(../images/works/works_regular_05.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-regular-05 {
  background: var(--white) url(../images/works/works_regular_06.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-pa-01 {
  background: url(../images/works/works_pa_02.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-pa-02 {
  background: url(../images/works/works_pa_03.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-pa-03 {
  background: url(../images/works/works_pa_04.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-pa-04 {
  background: url(../images/works/works_pa_05.jpg) left top no-repeat;
  background-size: 44px;
}
.works-list-pa-05 {
  background: var(--white) url(../images/works/works_pa_06.jpg) left top no-repeat;
  background-size: 44px;
}

@media screen and (max-width: 767px) {
  .works-imglist-01 li {
    float: none;
    width: 100%;
    margin-bottom: 6%;
  }
  .works-imglist-01 li:nth-child(odd) {
    margin-right: 0%;
  }
  .works-title-01 {
    font-size: 33px;
  }
  .works-text-01 {
    float: none;
    min-width: 100%;
    width: auto;
  }
}
@media screen and (max-width: 480px) {
  .works-title-01 {
    font-size: 22px;
  }
  .works-title-02 {
    font-size: 18px;
  }
  .works-title-text {
    font-size: 16px;
  }
  .works-text-01,
  .works-text-02 span {
    font-size: 20px;
  }
}

/* 最新情報
---------------------------------------------------------------- */
.news-list-01 li {
  padding: 20px 0;
}
.news-list-01 a {
  text-decoration: underline;
  vertical-align: middle;
}
.news-list-01 a:hover {
  text-decoration: none;
}
.article-icon {
  display: inline-block;
  padding: 0 1%;
  text-align: center;
}
.article-icon-01 {
  border: 1px solid var(--cl-main-02);
  color: var(--cl-main-02);
}
.article-icon-02 {
  border: 1px solid var(--cl-main-03);
  color: var(--cl-main-03);
}
.article-date {
  display: inline-block;
  margin: 0 0 0 2%;
  vertical-align: middle;
}
.article-title-01 {
  font-weight: bold;
  font-size: 24px;
}
.pager-box {
  text-align: center;
}
.page-numbers-list {
  display: inline-block;
  letter-spacing: normal;
}
.page-numbers-list a,
a.page-numbers {
  display: inline-block;
  padding: 8px 14px;
  border: 1px solid var(--black);
  color: var(--black);
  letter-spacing: normal;
  margin: 0 5px;
}

.page-numbers-list a:hover,
.page-numbers:hover,
.pager-box .current {
  color: var(--white);
  border: 1px solid var(--black);
  background-color: var(--black);
  display: inline-block;
  padding: 8px 14px;
  margin: 0 5px;
}

.article-btn-01 {
  text-align: center;
}
.article-btn-01 a {
  display: inline-block;
  font-size: 18px;
  padding: 1% 2%;
  border: 1px solid var(--black);
  color: var(--black);
}
.article-btn-01 a:hover {
  color: var(--white);
  background-color: var(--black);
}

@media screen and (max-width: 767px) {
  .news-btnbox-01 li {
    width: 48.5%;
  }
}
@media screen and (max-width: 480px) {
  .news-list-01 li {
    padding: 3% 2%;
  }
  .news-list-01 a {
    font-size: 18px;
  }
  .article-title-01 {
    font-weight: bold;
    font-size: 20px;
  }
  .article-btn-01 a {
    padding: 4% 5%;
  }
  .page-numbers-list a,
  a.page-numbers {
    font-size: 14px;
  }
}

/* サイトマップ
---------------------------------------------------------------- */
.sitemap-text01 a,
.page_item a {
  border: 1px solid var(--gray);
  padding: 2%;
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 2%;
}
.sitemap-text01 a:hover,
.page_item a:hover {
  color: var(--black);
}
.sitemap-text02 {
  margin-bottom: 1%;
  font-weight: bold;
}
.page_item_has_children {
  margin-left: 2em;
}

/* 404
---------------------------------------------------------------- */
.not-found-box {
  text-align: center;
  padding: 12% 0 11%;
  border-radius: 8px;
}
.not-fount-text01 {
  font-size: 38px;
  color: var(--black);
  font-weight: bold;
}
.not-fount-text02 {
  font-size: 21px;
  color: var(--black);
  font-weight: bold;
}
.not-found-btn-01 {
  text-align: center;
}
.not-found-btn-01 a {
  display: inline-block;
  font-size: 18px;
  padding: 1% 2%;
  border: 1px solid var(--black);
  color: var(--black);
}
.not-found-btn-01 a:hover {
  color: var(--white);
  background-color: var(--black);
}
@media screen and (max-width: 480px) {
  .not-found-btn-01 a {
    padding: 4% 5%;
  }
  .not-fount-text01 {
    font-size: 21px;
  }
  .not-fount-text02 {
    font-size: 15px;
    padding: 0 3%;
  }
  .not-found-box p:first-of-type{
    text-align:left;
  }
}

/* メールフォーム
---------------------------------------------------------------- */
.inquiry-main-img {
  background-size: cover;
  background: linear-gradient(to right, #fffff1, #f3fafa);
}
.mailform {
  overflow: hidden;
  box-sizing: border-box;
  margin-top: 2%;
}
.mailform table {
  width: 100%;
}
.mailform th {
  width: 30%;
  border-top: 1px solid var(--black);
  border-bottom: 1px solid var(--black);
  background: var(--cl-base-03);
  padding: 2%;
  vertical-align: middle;
  text-align: right;
}
.mailform td {
  width: 70%;
  border-top: 1px solid var(--gray);
  border-bottom: 1px solid var(--gray);
  padding: 2%;
}

.mailform input {
  font-size: 16px;
}
.mailform input[type='radio'] {
  width: 16px !important;
  border: 0;
  vertical-align: middle;
  margin: 0px 2px;
  -webkit-transform: scale(1.2, 1.2);
}
.mailform input[type='checkbox'] {
  vertical-align: middle;
  margin: 0px 2px;
}
.mailform input.zip,
.mailform input.age {
  width: 40% !important;
}

.mailform input[type='text'],
.mailform input[type='email'],
.mailform input[type='number'],
.mailform input[type='tel'] {
  border: 1px solid var(--gray);
  width: 80%;
  box-sizing: border-box;
  padding: 0.6em 0 0.6em 1%;
  border-radius: 5px;
}

.mailform textarea {
  width: 80%;
  box-sizing: border-box;
  border-radius: 5px;
  height: 160px;
  border: var(--gray) 1px solid;
  padding: 0.3em 0.5em;
  font-size: 16px;
}
button {
  padding: 0;
  border: none;
  cursor: pointer;
}
.mailform dd:first-child {
  margin-top: 0;
}
.mailform dd ul,
.mailform dd ol {
  margin: 0px;
  padding: 0px;
}
.mailform dd ul li,
.mailform dd ol li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.must {
  display: block;
  background-color: var(--cl-main);
  padding: 2px 7px;
  font-size: 13px;
  color: var(--white);
  float: left;
  margin: 0px 5px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}
.job-name-title {
  margin: 0.5em 0 0;
  font-weight: bold;
}
.job-list {
  overflow: hidden;
}
.job-list li {
  float: left;
}

.form-post input[type='text'] {
  width: 20%;
}

.thanks-text {
  text-align: center;
}
.thanks-text span {
  display: inline-block;
}
.thanks-btn {
  text-align: center;
}
.thanks-btn a {
  display: inline-block;
  color: var(--black);
  padding: 10px 40px;
  border: 1px var(--black) solid;
  border-radius: 5px;
}
.thanks-btn a:hover {
  color: var(--white);
  background-color: var(--black);
}

.confirm-text {
  margin: 2% 0 0 0;
}

@media screen and (max-width: 768px) {
  .job-list {
    border: 1px solid #c7c7c7;
    border-radius: 5px;
  }
}
@media screen and (max-width: 480px) {
  .job-name-title {
    font-size: 15px;
  }
  .mailform label {
    font-size: 13px;
    padding: 0px 0 2%;
  }
  .mailform th,
  .mailform td {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }
  .mailform th {
    text-align: left;
  }
  .must {
    float: right;
  }

  .mailform input[type='text'],
  .mailform input[type='email'],
  .mailform input[type='number'],
  .mailform textarea {
    width: 100%;
  }

  .thanks-btn {
    font-size: 14px;
    padding: 15px 40px;
    margin-bottom: 5%;
  }
}

/* パターン
---------------------------------------------------------------- */
/* ボタン01 */
.block-btn-01 .wp-block-button__link,
.editor-styles-wrapper .block-btn-01 .wp-block-button__link {
  display: inline-block;
  position: relative;
  background: var(--white);
  color: var(--black);
  border: var(--black) 1px solid;
  border-radius: 8px;
  padding: 0.7em 1.5em;
  min-width: 250px !important;
  max-width: 100%;
  transition: 0.3s all;
  cursor: pointer;
}
.block-btn-01 .wp-block-button__link:hover {
  background: var(--black);
  color: var(--white);
}
/* ボタン02(矢印あり) */
.block-btn-01.btn-next .wp-block-button__link,
.editor-styles-wrapper .block-btn-01.btn-next .wp-block-button__link {
  padding: 0.7em 2em 0.7em 1.5em;
}
.block-btn-01.btn-next .wp-block-button__link::after,
.editor-styles-wrapper .block-btn-01.btn-next .wp-block-button__link::after {
  content: '';
  position: absolute;
  border-top: 2px solid var(--black);
  border-right: 2px solid var(--black);
  width: 0.5em;
  height: 0.5em;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto;
  transition: 0.3s;
  transform: rotate(45deg);
}
.block-btn-01.btn-next .wp-block-button__link:hover {
  background: var(--white);
  color: var(--black);
}
.block-btn-01.btn-next .wp-block-button__link:hover::after {
  right: 0.7em;
}
.btn {
  text-align: center;
}

/* btn-01-a */

.btn-01-a a {
  padding: 15px 50px 15px 40px;
  display: inline-block;
  box-sizing: border-box;
  font-size: 16px;
  text-decoration: none;
  position: relative;
  text-decoration: none;
  transition: all 0.3s;
  background: var(--white);
  color: var(--black);
  border: 1px solid var(--black);
  text-align: center;
  transition: 0.2s ease-in;
  border-radius: 10px;
}
.btn-01-a a:after {
  transition: 0.3s;
  content: '';
  width: 0.5em;
  height: 0.5em;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 1px solid var(--black);
  border-right: 1px solid var(--black);
}
.btn-01-a a:hover {
  background: var(--black);
  color: var(--white);
  opacity: 1;
}

.btn-01-a a:hover:after {
  border-top: 1px solid var(--white);
  border-right: 1px solid var(--white);
}

@media only screen and (max-width: 1024px) {
  .btn-01-b a:hover {
    background: var(--white);
    color: #000000;
  }
  .btn-01-a a:hover:after {
    border-top: 2px solid #000000;
    border-right: 2px solid #000000;
  }
}

@media only screen and (max-width: 480px) {
  .btn-01-a a {
    padding: 10px 40px 10px 30px;
    font-size: 14px;
  }
}

/* btn-01-b */
.btn-01-b a,
.form_btn input[type='submit'] {
  padding: 15px 50px 15px 50px;
  display: inline-block;
  box-sizing: border-box;
  text-decoration: none;
  position: relative;
  text-decoration: none;
  transition: all 0.3s;
  color: var(--black);
  text-align: center;
  border-radius: 10px;
  transition: 0.6s ease-out;
  border: 0;
  cursor: pointer;
  border: 1px solid var(--black);
  background: var(--white);
}

.btn-01-b a:after {
  transition: 0.3s;
  content: '';
  display: block;
  width: 0.5em;
  height: 0.5em;
  border: none;
  border-right: 2px solid var(--black);
  border-top: 2px solid var(--black);
  transform: translateY(-50%) rotate(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
}

.form_btn input.back_btn {
  background: var(--white) !important;
}

.btn-01-b a:hover,
.form_btn input[type='submit']:hover {
  opacity: 0.5;
}

@media only screen and (max-width: 480px) {
  .btn-01-b a,
  .form_btn input[type='submit'] {
    font-size: 14px;
    padding: 10px 30px 10px 30px;
  }
}

.noentry {
  padding: 15px 40px 15px 40px;
  display: inline-block;
  box-sizing: border-box;
  text-decoration: none;
  position: relative;
  text-decoration: none;
  transition: all 0.3s;
  background: #666;
  color: var(--white);
  text-align: center;
  border-radius: 50px;
  transition: 0.6s ease-out;
}

@media only screen and (max-width: 480px) {
  .noentry {
    font-size: 14px;
    padding: 10px 40px 10px 30px;
  }
}

/* 追加ブロックパーツ */
.parts_h2 {
  /* color: var(--black); */
  font-size: 24px;
  font-weight: bold;
  border-bottom: 3px solid var(--cl-main);
}
.parts_h3 {
  font-size: 22px;
  font-weight: bold;
  /* color: var(--cl-main); */
}

.parts_h4 {
  color: var(--black);
  font-size: 20px;
  font-weight: bold;
  color: var(--black);
}

@media only screen and (max-width: 768px) {
  .parts_h2 {
    color: var(--black);
    font-size: 20px;
    font-weight: bold;
    border-bottom: 3px solid var(--cl-main);
  }
  .parts_h3 {
    font-size: 20px;
    font-weight: bold;
    /* color: var(--cl-main); */
  }

  .parts_h4 {
    color: var(--black);
    font-size: 18px;
    font-weight: bold;
    color: var(--black);
  }
}

/* タブの処理
---------------------------------------------------------------- */

.wrap {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  border-image-source: linear-gradient(0deg, #cfebda 0 100%);
  border-image-slice: fill 0;
  border-image-outset: 0 100vw;
  padding-top: 100px;
}

.wrap-regular {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  border-image-source: linear-gradient(0deg, var(--cl-base-02) 0 100%);
  border-image-slice: fill 0;
  border-image-outset: 0 100vw;
  padding-top: 100px;
}

.item {
  display: flex;
  height: 122px;
  width: 32%;
  background-color: var(--cl-main-02);
  align-items: center;
  justify-content: center;
  align-items: center;
  border-radius: 10px 10px 0 0;
}

.item-regular {
  display: flex;
  height: 122px;
  width: 32%;
  background-color: var(--cl-main-03);
  align-items: center;
  justify-content: center;
  align-items: center;
  border-radius: 10px 10px 0 0;
}

.item2 {
  display: flex;
  height: 122px;
  width: 32%;
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  border-radius: 10px 10px 0 0;
  box-shadow: 0 0 20px 0 rgba(59, 58, 71, 0.2);
}

.txt01 {
  color: var(--white);
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
}

.txt02 {
  color: var(--cl-main-02);
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
}

.txt-regular {
  color: var(--cl-main-03);
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
}

.wp-block-table td,
.wp-block-table th {
  border: 1px solid var(--gray);
}

@media only screen and (max-width: 1024px) {
  .txt01 {
    color: var(--white);
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
  }

  .txt02 {
    color: var(--cl-main-02);
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
  }
  .wrap {
    padding-top: 5%;
  }

  .txt-reguiar {
    color: var(--cl-main-03);
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
  }
}

@media only screen and (max-width: 480px) {
  .txt01 {
    color: var(--white);
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
  }

  .txt02 {
    color: var(--cl-main-02);
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
  }
  .wrap {
    padding-top: 5%;
  }

  .txt-reguiar {
    color: var(--cl-main-03);
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

/* 採用情報絞り込み検索
---------------------------------------------------------------- */

.business-btn-area {
  display: flex;
  gap: 20px;
  margin: auto;
  padding: 0 3%;
  background: var(--white);
  justify-content: center;
}
.business-btn-item {
  position: relative;
  width: calc(100% / 2);
}
.business-btn-item::after {
  content: '';
  position: absolute;
  bottom: 12px;
  left: 50%;
  display: inline-block;
  vertical-align: middle;
  color: var(--black);
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-50%) translateY(-25%) rotate(135deg);
}
.business-btn-item.is-active::after {
  color: var(--black);
}
.business-btn-item button {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 24px 16px 26px 16px;
  font-size: 18px;
  font-weight: bold;
  background: var(--white);
  border-bottom: var(--gray) 3px solid;
  color: var(--black);
}
.business-btn-item.is-active button {
  color: var(--black);
  border-bottom: var(--black) 3px solid;
}
@media only screen and (max-width: 768px) {
  .business-btn-area {
    gap: 2.6vw;
  }
  .business-btn-item button {
    font-size: max(3vw, 10px);
    padding: 3.12vw 1.8vw 3.38vw 1.8vw;
  }
  .business-btn-item::after {
    bottom: 1.56vw;
    width: 1.3vw;
    height: 1.3vw;
  }
}
/* 絞り込み検索 */
.search-criteria-area {
  margin-bottom: 40px;
}
.search-criteria-btn-item {
  position: relative;
  width: 200px;
}
.search-criteria-btn-item::before {
  content: '';
  display: inline-block;
  background: url(../images/common/search_icon.svg) center center no-repeat;
  background-size: contain;
  position: absolute;
  inset: 0;
  margin: auto auto auto 30px;
  width: 28px;
}
.search-criteria-btn-item button {
  font-size: 16px;
  font-weight: bold;
  background: #707070;
  color: var(--white);
  width: 100%;
  padding: 16px 16px 16px 32px;
  border-radius: 100vh;
}
.selected-search-criteria {
  padding: 8px 10px;
  background: #f6f6f6;
  border-radius: 6px;
  font-size: 14px;
  margin-top: 15px;
  display: none;
}
.selected-search-criteria-ttl {
  width: 100px;
  display: flex;
  align-items: center;
}
.selected-search-criteria-item-wrap {
  flex: 1;
}
.selected-search-criteria-item {
  display: inline-block;
  font-weight: bold;
  display: none;
}
.selected-search-criteria.is-active {
  display: flex;
}
.selected-search-criteria-item.is-active {
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  .search-criteria-btn-item {
    margin: auto;
  }
}
@media only screen and (max-width: 480px) {
  .search-criteria-btn-item button {
    font-size: 14px;
  }
  .selected-search-criteria {
    font-size: 12px;
  }
  .selected-search-criteria-ttl {
    width: 80px;
  }
}
/* モーダル */
.modal-overlay {
  position: fixed;
  inset: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background: rgba(3, 3, 3, 0.6);
  cursor: pointer;
  display: none;
}
.search-modal-area {
  position: fixed;
  width: 100%;
  height: 100%;
  inset: 0;
  margin: auto;
  z-index: 999;
  display: none;
}
.search-modal-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--white);
  border-radius: 8px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  padding: 50px 0 30px 0;
  width: 100%;
  max-width: 850px;
  height: auto;
  max-height: 80vh;
  display: flex;
  flex-direction: column;
}
.search-modal-inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden auto;
  padding: 0 40px;
  flex: 1;
  box-sizing: border-box;
}
.search-modal-contents {
  width: 100%;
  height: max-content;
}
.search-modal-close button {
  cursor: pointer;
  height: 24px;
  width: 24px;
  position: absolute;
  right: 20px;
  top: 20px;
  background: transparent;
}
.search-modal-close button::before,
.search-modal-close button::after {
  background-color: #666;
  border-radius: 2px;
  content: '';
  height: 2px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: rotate(45deg);
}
.search-modal-close button::after {
  transform: rotate(-45deg);
}
.search-modal-ttl {
  font-weight: bold;
  font-size: 26px;
  margin-bottom: 0.8em;
  padding: 0 40px;
}
.search-modal-submit-btn {
  text-align: center;
}
.search-modal-submit-btn button {
  background: var(--black);
  color: var(--white);
  font-size: 18px;
  font-weight: bold;
  padding: 15px 40px 15px 40px;
  border-radius: 100vh;
}
.search-modal-clear-btn {
  text-align: right;
  margin-top: 35px;
}
.search-modal-clear-btn button {
  background: var(--white);
  color: #666;
  font-size: 16px;
  font-weight: bold;
}
.search-checkbox-section + .search-checkbox-section {
  margin-top: 20px;
}
.search-checkbox-ttl {
  font-weight: bold;
  font-size: 1.8rem;
  margin-bottom: 0.5em;
  background: var(--cl-base-03);
  color: var(--black);
  padding: 0.8em;
}
.search-checkbox-list {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (max-width: 768px) {
  .search-modal-close button {
    cursor: pointer;
    height: 24px;
    width: 24px;
    position: absolute;
    right: 16px;
    top: 16px;
  }
  .search-modal-wrap {
    top: auto;
    bottom: 0;
    left: 0;
    transform: translate(0, 0);
    border-radius: 8px 8px 0 0;
    max-height: 70%;
    padding: 50px 0 30px 0;
  }
  .search-modal-ttl {
    font-size: 20px;
    padding: 0 5%;
  }
  .search-modal-inner {
    padding: 0 5%;
  }
  .search-modal-submit-btn button {
    font-size: 16px;
  }
  .search-modal-clear-btn {
    text-align: center;
  }
  .search-modal-clear-btn button {
    font-size: 14px;
  }
}
@media only screen and (max-width: 480px) {
  .search-modal-clear-btn {
    margin-top: 25px;
  }
}
/* チェックボックス */
.archive-search-wrap input[type='checkbox'] {
  display: none;
}
.archive-search-wrap [type='checkbox'] {
  padding: 0;
}
.checkbox-styled input[type='checkbox'] {
  position: relative;
  opacity: 0;
}
.checkbox-styled label {
  display: inline-block;
  position: relative;
  margin: 5px;
  cursor: pointer;
  white-space: nowrap;
}
.checkbox-styled label:hover {
  opacity: 0.6;
  transition: 0.3s ease-in-out;
}
.checkbox-styled label input[type='checkbox'] + span {
  padding-left: 10px;
  display: inline-block;
}
.checkbox-styled label input[type='checkbox'] + span:before {
  content: '';
  display: block;
  width: 1.5em;
  height: 1.5em;
  border: 1px solid var(--black);
  background: var(--white);
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition:
    all 0.12s,
    border-color 0.08s;
  transition:
    all 0.12s,
    border-color 0.08s;
}
.checkbox-styled label input[type='checkbox']:checked + span {
  font-weight: bold;
}
.checkbox-styled label input[type='checkbox']:checked + span:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border: 1px solid var(--black);
  background: transparent;
  border-top-color: transparent;
  border-left-color: transparent;
  transform: rotate(45deg);
}
@media only screen and (max-width: 1024px) {
  .checkbox-styled label:hover {
    opacity: 1;
  }
}
@media only screen and (max-width: 768px) {
  .checkbox-styled label {
    display: block;
    white-space: normal;
  }
}
@media only screen and (max-width: 480px) {
  .checkbox-styled label {
    font-size: 14px;
  }
}
/* タブ */
.panel-area {
  position: relative;
  z-index: 1;
}
.panel {
  display: none;
}
.panel.is-active {
  display: block;
  animation-name: displayAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}
@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* 検索結果 */
.search-results-none,
.results-none {
  border: #c7c7c7 1px solid;
  padding: 20px 10px;
  text-align: center;
}
.search-results-none.is-hide {
  display: none;
}
@media only screen and (max-width: 768px) {
  .search-results-area {
    margin: auto;
  }
}
@media only screen and (max-width: 480px) {
  .search-results-none,
  .results-none {
    font-size: 14px;
  }
}
